Images: Imágenes
Collection: Colección
Click or drop files here: Pulsa o suelta los archivos aquí
Pending upload: Subida pendiente
Update items with matching id: Actualizar ítems con id coincidente
Clear all: Limpiar todo
Upload files: Subir archivos
Waiting for upload: Esperando para subir
Uploading file: Subiendo fichero
Image uploaded: Imagen subida
Upload finished successfully: Imágenes subidas correctamente
Some errors happened on upload: Ocurrieron errores al subir alguna de las imágenes
There are no files to upload: No se han seleccionado archivos para subir
